@import "src/app/static/style/basic";

.Login {
  display: flex;
  align-items: center;
  justify-content: center;
  height: 100vh;
  background-image: linear-gradient(45deg, #C650C0, #6B55CB);

  .Wrapper {
    display: flex;
    align-items: center;
    background-color: $color-light;
    height: 600px;
    width: 900px;
    border-radius: $dimen-rounded-middle;

    .Body {
      text-align: center;

      .Title {
        color: $color-light-green;
      }
    }

    .BoxImage {
      display: flex;
      justify-content: center;

      .Image {
        cursor: pointer;

        &:hover {
          animation: anim-logo 1s linear infinite alternate;
          @keyframes anim-logo {
            to {
              transform: rotate3d(1, 1, 1, 360deg)
            }
          }
        }
      }
    }

  }
}

